{ lib, python3Packages }:
with python3Packages;
buildPythonApplication {
  pname = "satnogs-demo-display";
  version = "1.0";

  src = ./.;

  propagatedBuildInputs = [
    pillow
    requests
    pytz
  ];

  meta = with lib; {
    description = "Satnogs Demo Display";
    homepage = "https://forgejo.zenerdio.de/sebastian/satnogs-demo-display";
    license = licenses.gpl2Plus;
    platforms = platforms.unix;
  };
}
