#!/usr/bin/env python
import os
import shutil

from setuptools import setup, find_packages

if not os.path.exists('scripts'):
    os.makedirs('scripts')
shutil.copyfile('update.py', 'scripts/satnogs-demo-display')

setup(name='satnogs-demo-display',
      version='1.0',
      # Modules to import from other scripts:
      packages=find_packages(),
      data_files = [('', ['satnogs-logo.png', 'Montserrat-Regular.otf'])],
      # Executables
      scripts=["scripts/satnogs-demo-display"],
     )